<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Dashboard - test template</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;500;700&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="container">
      <div class="left">
        <div class="mainLogo">
          <a href="/dashboard/"><img src="images/login/Logo.svg" alt=""></a>
        </div>
        <div class="mainText  ">
          <div><h1 class="title">Control your home</h1></div>
          <div><h1 class="desc">Connect your life</h1><img class="network" src="images/login/Network.svg" alt=""></div>
        </div>
        <div class="video">
          <a class="playButton" href="/"><img src="images/login/Play Button.svg" alt=""></a>
          <a class="playText" href="/">See how it works</a> 
        </div>
      </div>
      <div class="right">
      <div class="formLogo"><img src="images/login/Logo - Right.svg" alt=""></div>
      <div class="formTitle"><p>Sign in</p></div>
      <div class="form">
        <form action="">
          <div class="formLabel"><label for="email">Email</label></div>
          <div class="formInput"><input type="text" class="emailField"id="email" name="email" placeholder="john@example.com"></div>

          <div class="formLabel"><label for="password">Password</label></div>
          <div class="formInput"><input type="text" class="password" id="password" name="password" placeholder="Password"></div>

          <div class="formSubmit formLabel"><input type="submit" value="Sign in"></div>
        </form>
        <div class="forgor"><a class="forgotText" href="/">Forgot your password?</a></div>
        <div class="signUp"><p class="signUpText">Don’t have an account?</p><a class="signUpLink" href="/">Sign Up</a></div>
      </div>
      
      </div>
    </div>
  </body>
</html>

